package com.logicbig.example;

import javax.ws.rs.GET;
import javax.ws.rs.Path;
import javax.ws.rs.Produces;
import java.util.Arrays;
import java.util.List;

@Path("/persons")
public class PersonsResource {

    @GET
    @Produces("text/csv")
    public List<Person> getPersons() {
        return Arrays.asList(
                new Person("Tina", 35),
                new Person("Charlie", 40));
    }
}